Modify

Opened 6 years ago

Closed 18 months ago

#3320 closed defect (wontfix)

Deprecated dependency on clear-silver

Reported by: mtutak@… Owned by: cliechti
Priority: normal Component: TracHtGroupEditorPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.11

Description

TracHtGroupEditorPlugin still depends on clearsilver, which is deprecated in Trac 0.11. Clearsilver is not compatible (without patching) witch Python 2.5. Anyway - clearsilver will be completely replaced by Genshi in near future. Branch is good idea for TracHtGroupEditorPlugin and Genshi...

Attachments (0)

Change History (1)

comment:1 Changed 18 months ago by rjollos

  • Resolution set to wontfix
  • Status changed from new to closed

Plugin is deprecated in favor of the UserManagerPlugin or HtGroupEditorPlugin.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.